<?php
//insert.php
session_start();
ob_start();
if(!isset($_SESSION["user_id"])){header("location:../logout.php");}
include "../actions/dbPDO.php";
if(isset($_POST["sms"])){
          $msg   = $_POST['sms'];
  include("../op/sms/includeSettings.php");   $mobile = "966544089906";
          $password = "SAM#sms@gps4990";
          $sender   = "0544089906";
                // $numbers = "966830020369581";966549485258
            $numbers = "966551415491";
            $MsgID = rand(1,99999);
          $timeSend = 0;
          $dateSend = 0;
          $deleteKey = 777;
          $resultType = 1;
          // دالة الإرسال
echo sendSMS($mobile, $password, $numbers, $sender, $msg, $MsgID, $timeSend, $dateSend, $deleteKey, $resultType);

}
?>
